@charset "utf-8";
/* CSS Document */
 body {
     overflow-x:hidden;
}
/*global css*/


 *{
    margin:0;
     padding:0;
     border:none;
     transition:0.5s;
}
 body{
    background:#FFFFFF;
     margin:0;
     padding:0;
     font-size:15px;
    font-family: "Open Sans", sans-serif;
}
 ul{
     margin:0;
}
 ul, li {
    list-style:none;
     color:#FFFFFF;
    font-family: "Open Sans", sans-serif;
}
 a{
     color:#a9a9a9;
    ;
     text-decoration:none;
     outline:none;
     border:none;
     font-family: "Open Sans", sans-serif;
}
 a:hover{
     text-decoration:none;
}
 a:focus{
    outline: none;
}
 h1, h2, h3, h4, h5, h6{
   font-family: "Open Sans", sans-serif;
     font-weight:bold;
     text-transform:uppercase;
}
 h2{
     color:#25417b;
     font-size:25px;
     text-transform:uppercase;
     font-weight:bold;
    font-family: "Open Sans", sans-serif;
}
 h6{
    color:#ffffff;
     font-size:14px;
   font-family: "Open Sans", sans-serif;
}
/* close global css*/
 p{
     margin-bottom:15px;
    font-family: "Open Sans", sans-serif;
     color:#909090;
     font-size:16px;
     margin-bottom:25px;
}
 section{
     padding:25px 0;
}
 .padding-top40{
     padding-top:40px;
}
 .text-white{
     color:#ffffff;
}
.form-group {
    margin-top: 10px;
}
label {
    font-size: 14px;
    color: #676767;
}

/*close global css*/

/*launch-page*/
.launch-page-content {
    padding: 10px 70px 5px;
    margin-top: 1em;
}
.launch-page {
    /*background: #222;
    background: url(../img/launch-background.jpg) no-repeat top center;
    width: 100%;
    background-size: cover;
    height: auto;*/
}
.launch-banner-area {
    position: relative;
}
.launch-banner-area .launch-img {
    width: 100%;
}
.logo-area {
    position: absolute;
    top: 0;
    text-align: center;
    width: 100%;
}
.logo-area img {
    margin-bottom: 20px;
    margin-top: 10px;
}
.launch-page-content h2 {
    color: #065695;
    text-transform: unset;
    font-weight: 600;
    line-height: 40px;
    font-size: 29px;
}
.launch-page-content p span {
    color: #065695;
    font-weight: 600;
}
.launch-page-content p {
    color: #000000;
    font-weight: 400;
    font-size: 20px;
    margin: 20px 0px;
}
.launch-soon-content {
    padding: 0px 80px;
}
.lauch-soon h2 {
    background: #f6ce38;
    display: inline-block;
    padding: 12px 60px;
    border-radius: 9px;
    color: #001d49;
    text-transform: unset;
    font-weight: 700;
    margin-bottom: 10px;
    font-size: 22px;
}
p.big {
    font-size: 21px !important;
}
p.short {
    margin: 6px !important;
    font-size: 18px !important;
}
.launch-soon-content p {
    color: #000000;
    font-weight: 400;
    font-size: 20px;
    margin: 20px 0px;
}
.launch-soon-content p span {
    color: #065695;
}
.launch-soon-content h1 {
    color: #065695;
    text-transform: unset;
    letter-spacing: 1px;
    font-weight: 800;
    margin-top: 24px;
    font-size: 32px;
    margin-bottom: 10px;
}
.launch-soon-content h3 {
    text-transform: unset;
    font-size: 22px;
    margin-top: 6px;
}
.seprator {
    width: 100%;
    text-align: center;
    line-height: 13px;
}
.launch-soon-content ul li a:hover {
    color: #c5a00f;
}
.seprator span {
    display: inline-block;
    border: 2px #065695 solid;
    width: 60px;
    vertical-align: top;
    border-radius: 10px;
}
/*.launch-soon-content h1:before {
    content: ' ';
    position: absolute;
    top: 0;
    left: 50%;
    height: 7px;
    width: 66px;
    border-radius: 4px;
    transform: translateX(-50%);
    background: #e92f2d;
}*/
.launch-soon-content ul li {
    color: #000000;
    display: inline-block;
    font-size: 19px;
    padding: 0px 20px;
}
.launch-soon-content p span {
    color: #065695;
    font-weight: 600;
}
.launch-soon-content ul li a {
    color: #000000;
}

.launch-page {
    position: relative;
}
.launch-footer {
    background: #065695;
     padding: 5px; 
    margin-top: 30px;
	position: absolute;
    bottom: 0;
    right: 0;
    width: 58.5%;
}
.launch-soon-content ul li span {
    color: #065695;
    font-weight: 600;
}
.launch-footer p {
    color: #fff;
    font-size: 17px;
    padding: 10px 50px;
    margin: 0px;
    line-height: 26px;
}
.col-12.col-sm-12.col-md-7.col-lg-7.col-xl-7.left {
    padding-left: 0px;
}
.col-12.col-sm-12.col-md-5.col-lg-5.col-xl-5.right {
    padding-right: 0px;
}
/*close-launch-page*/

/*responsive-start*/


@media screen and (min-width: 991px) and (max-width: 1024px){


}



@media screen and (min-width: 320px) and (max-width: 991px){ 
    .launch-footer {
    padding: 0px;
    position: unset;
    width: 100%;
}
.logo-area img {
    width: 130px;
}
.launch-page-content {
    padding: 10px 15px;
    margin-top: 1.5em;
}
.launch-page-content h2 {
    line-height: 29px;
    font-size: 20px;
}
    .col-12.col-sm-12.col-md-7.col-lg-7.col-xl-7.left {
        padding-left: 10px;
    }
.launch-page-content p {
    font-size: 15px;
    line-height: 24px;
}
.launch-page-content p br{
    display: none;
}
.lauch-soon h2 {
    padding: 12px 40px;
    font-size: 18px;
}
.launch-soon-content {
    padding: 0px 15px;
}
    .launch-soon-content p {
        font-size: 15px !important;
        line-height: 23px;
    }
        .launch-soon-content p br {
       display:none ;
    }
.launch-soon-content h1 {
    font-size: 26px;
}
.launch-soon-content h3 {
    font-size: 18px;
    margin-top: 6px;
}
.launch-soon-content ul li {
    display: inline-block;
    font-size: 15px;
    display: flow;
    line-height: 28px;
}
.launch-footer p {
    font-size: 14px;
    padding: 10px 15px;
    margin: 0px;
}
.col-12.col-sm-12.col-md-5.col-lg-5.col-xl-5.right {
    padding-right: 15px;
}
}


 








 